## evince-gtk3 48.1%2Bdfsg

=== debian/watch ===
version=4
opts="searchmode=plain,repacksuffix=+dfsg,repack,compression=xz,dversionmangle=s/[~+]dfsg//g,uversionmangle=s/\.(alpha|beta|rc)/~$1/,downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/evince/cache.json \
	48\.*/evince-([\d.]+\.?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
