## evince-gtk3 48.1+dfsg

=== debian/changelog ===
evince-gtk3 (48.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1127455)
  * debian/copyright: Convert to 1.0 format
  * Repack source to remove some translations that are GPL-2-only
    which is incompatible with the GPL-3+ content included in this
    project (Relates: #1127487)
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Feb 2026 20:29:11 -0500

evince-gtk3 (48.1-5) experimental; urgency=medium

  * Rename source package
  * Stop building evince & evince-common. The point of this packaging
    is to provide the GTK3 evince libraries as long as there are still
    Debian packages using them, not to provide the evince app itself.
  * Add debian/not-installed
  * Rename libevince-dev to libevince-gtk3-dev and stop building documentation
  * Stop overriding upstream to enable ps support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 09:26:05 -0400

evince (48.1-4) unstable; urgency=medium

  * Team upload
  * d/control: Improve GObject-Introspection-related fields:
    - Build-depend on gobject-introspection and gir1.2-*-dev.
      This avoids needing to depend on libgirepository1.0-dev, which
      should be removed during the forky cycle.
    - Use ${gir:Depends} instead of hard-coding it
    - Use ${gir:Provides} for introspection data instead of hard-coding it
    - Use ${gir:Provides} for -dev package.
      This results in the correct gir1.2-*-dev virtual package names being
      generated, which is helpful for packages that depend on this one.
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/libevince-dev.links: Register documentation with devhelp
  * Remove obsolete Lintian overrides

 -- Simon McVittie <smcv@debian.org>  Thu, 14 Aug 2025 18:34:51 +0100

evince (48.1-3) unstable; urgency=medium

  * Team upload
  * d/apparmor-profile: Allow running either Papers or Evince for
    print preview.
    Upstream GTK 3 uses evince-previewer for print preview functionality,
    but if the papers package is installed (by default it is not),
    Debian's GTK 3 prefers to use that. papers-previewer already has a
    restrictive AppArmor profile based on the one for evince-previewer,
    so allow running either one. Otherwise, print preview will not work
    if papers happens to be installed. (Closes: #1109826)

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Jul 2025 17:53:19 +0100

evince (48.1-2) unstable; urgency=medium

  * Team upload
  * Mention #1109382 in previous changelog entry
  * d/p/EvWindow-fix-launching-fullscreen-actions-from-popover.patch:
    Add proposed patch from upstream MR evince!728 to fix entry to
    fullscreen or presentation mode via the menu.
    This fixes an intermittent but frequent bug seen when testing
    presentation mode, where the popover menu remains visible (but
    unresponsive) after presentation mode is entered. (Closes: #1109381)

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Jul 2025 15:20:39 +0100

evince (48.1-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Stop working around a GTK scaling bug when using a sufficiently recent
      GTK where the bug is fixed, to avoid double-scaling causing
      presentation mode to display the PDF too small
      (evince#1600 upstream, Closes: #1093497)
    - Ensure that the application ID matches the .desktop filename, so that
      Wayland compositors can always match the window to its icon; previously
      this was correct for the main app but not for the previewer
      (evince!725 upstream, Closes: #1023928)
    - Make sure the caret colour is visible against the document background
      colour, even if viewing a light-background document under a
      dark system theme
      (evince#2093 upstream)
    - Always make annotation popup windows opaque, even if the annotation
      highlight colour is semi-transparent
      (evince#1399 upstream)
    - Guard against integer overflow when allocating memory on a per-page
      basis
      (evince#2094 upstream; probably redundant because GLib already has a
      similar check, but harmless)
    - Avoid deprecated syntax in Appstream metadata
    - Translation updates
  * d/patches: Update to upstream git commit 48.1-4-g440ab79d8 from
    gnome-48 branch
    - Fix a crash in accessibility code by guarding against
      ev_page_cache_get_text() returning NULL
      (evince!681 upstream)
    - Avoid an XML metacharacter in the Hindi translation causing the
      Appstream metadata to become corrupted with recent gettext
      (Infrastructure/damned-lies#655 upstream, Closes: #1109382)
    - Translation updates
  * d/control: Remove Suggests: unrar.
    evince has used libarchive instead since Debian 10 or earlier.
    Thanks to Adrian Bunk (Closes: #1065399)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 10:30:38 +0100

evince (48.0-1) unstable; urgency=medium

  * New upstream release
  * Update apparmor syntax from #include to include

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:45:49 -0400

evince (48~rc-1) unstable; urgency=medium

  * New upstream release
  * Mark evince-common as Multi-Arch: foreign
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 11:06:35 -0500

evince (46.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Jul 2024 13:53:44 -0600

evince (46.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 08:51:19 -0400

evince (46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 12:26:37 +0200

evince (46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 15:51:58 -0400

evince (45.0-2) unstable; urgency=medium


