=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/buildflags.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Ddbus=false \
		-Dgtk_doc=false \
		-Dpreviewer=false \
		-Dsystemduserunitdir=no \
		-Dthumbnailer=false \
		-Duser_doc=false \
		-Dviewer=false \
		-Dinternal_synctex=false \
		-Dintrospection=true

override_dh_makeshlibs:
	dh_makeshlibs \
		-X /usr/lib/$(DEB_HOST_MULTIARCH)/evince/
