=== debian/tests/control ===
Tests: libevince-gtk3-dev
Depends: build-essential,
         dbus,
         libevince-gtk3-dev,
         xauth,
         xvfb,
Restrictions: allow-stderr superficial
